pt-BR:
  knowledge_area_content_records:
    index:
      by_classroom_description: "Filtrar turma"
      by_knowledge_area_description: "Filtrar área de conhecimento"
      by_date: "Filtrar data"
      new_html: "<i class='fa fa-plus'></i> Novo"
    content_fields:
      remove: "Remover"
      add_item: "Adicionar"
